<!DOCTYPE html>
<!-- upto 2 directory depth-->
<html lang="en-US">
  <head>
    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Samuel Trefz</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="crossorigin"/>
    <link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700;800&amp;display=swap"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700;800&amp;display=swap" media="print" onload="this.media='all'"/>
    <noscript>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700;800&amp;display=swap"/>
    </noscript>
    <link href="./css/font-awesome/css/all.min.css?ver=1.2.0" rel="stylesheet">
    <link href="./css/bootstrap-icons/bootstrap-icons.css?ver=1.2.0" rel="stylesheet">
    <link href="./css/bootstrap.min.css?ver=1.2.0" rel="stylesheet">
    <link href="./css/aos.css?ver=1.2.0" rel="stylesheet">
    <link href="./css/main.css?ver=1.2.0" rel="stylesheet">
    <noscript>
      <style type="text/css">
        [data-aos] {
            opacity: 1 !important;
            transform: translate(0) scale(1) !important;
        }
      </style>
    </noscript>
  </head>
  <body id="top">
    <header class="bg-light">
      <nav class="navbar navbar-expand-lg navbar-light bg-light" id="header-nav" role="navigation">
        <div class="container"><a class="link-dark navbar-brand site-title mb-0" href="#">Samuel Trefz</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto me-2">
              <li class="nav-item"><a class="nav-link" href="#about">About me</a></li>
              <li class="nav-item"><a class="nav-link" href="#services">Passion</a></li>
              <li class="nav-item"><a class="nav-link" href="#skills">Skills</a></li>
              <li class="nav-item"><a class="nav-link" href="#portfolio">Portfolio</a></li>
              <li class="nav-item"><a class="nav-link" href="#experience">Experience</a></li>
              <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    <div class="page-content">
      <div id="content">
<header>
  <div class="cover bg-light">
    <div class="container px-3">
      <div class="row">
        <div class="col-lg-6 p-2"><img class="img-fluid" src="images/illustrations/me.svg" alt="hello"/></div>
        <div class="col-lg-6">
          <div class="mt-5">
            <p class="lead text-uppercase mb-1">Hi!</p>
            <h1 class="intro-title marker" data-aos="fade-left" data-aos-delay="50">My name is Samuel Trefz</h1>
            <p class="lead fw-normal mt-3" data-aos="fade-up" data-aos-delay="100">I am recenlty immatrikulated at the University of applied sciences in Stuttgart in the masterscourse "Digital processes and technologies"</p>
            <div class="social-nav" data-aos="fade-up" data-aos-delay="200">
              <nav role="navigation">
                <ul class="nav justify-content-left">
                <!--  <li class="nav-item"><a class="nav-link" href="https://twitter.com/templateflip" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a></li> -->
              
                  <li class="nav-item"><a class="nav-link" href="https://www.instagram.com/saamy_t/" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a></li>
                  <li class="nav-item"><a class="nav-link" href="https://www.linkedin.com/in/samuel-trefz-576827202/" title="LinkedIn"><i class="fab fa-linkedin"></i><span class="menu-title sr-only">LinkedIn</span></a></li>
                 <!-- <li class="nav-item"><a class="nav-link" href="https://www.behance.net/templateflip" title="Behance"><i class="fab fa-behance"></i><span class="menu-title sr-only">Behance</span></a></li> -->
                </ul>
              </nav>
            </div>
            <div class="row">
            <div class="col-md-6">
              <div class="mt-3" data-aos="fade-up" data-aos-delay="200"><a class="btn btn-primary shadow-sm mt-1 hover-effect" href="#contact"> Contact me <i class="fas fa-arrow-right"></i></a></div>
            </div>
            <div class="col-md-6">
              <div class="mt-3" data-aos="fade-up" data-aos-delay="200"><a class="btn btn-primary shadow-sm mt-1 hover-effect" href="/CV/SamuelTrefz_Lebenslauf.pdf"> Download CV <img class="img-fluid" src="images/services/download-solid.svg" alt="hello"/></i></a></div>
            </div>
            </div>    
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="wave-bg"></div>
</header>
<div class="section pt- px-3 px-lg-4" id="about">
  <div class="container-narrow">
    <div class="row">
      <div class="col-md-6">
        <h2 class="h4 my-2">About me</h2>
        <p>I am passionate about UI/UX design and Web Design. I am a skilled front-end developer and master of graphic design tools such as Photoshop and Adobe Axure RP 10. I am a quick learner and a team worker that gets the job done. I can easily capitalize on low hanging fruits and quickly maximize timely deliverables for real-time schemas.</p>
        <div class="row mt-3">
          <div class="col-sm-2">
            <div class="pb-1">Age:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder">24</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Email:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder">trefz.samuel@googlemail.com</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Phone:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder">+49 1573 6152250</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Address:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder">71546 Aspach, near Stuttgart</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Staus:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder">Available</div>
          </div>
        </div>
      </div>
      <div class="col-md-5 offset-md-1" data-aos="fade-left" data-aos-delay="100"><img class="avatar img-fluid mt-2" src="images/SamuelTrefz_profilePicture.jpg" width="400" height="400" alt="Walter Patterson"/></div>
    </div>
  </div>
</div>
<div class="section px-3 px-lg-4 pt-5" id="services">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">Passionate about</h2>
    </div>
    <div class="text-center">
      <p class="mx-auto mb-3" style="max-width:600px">My passion is to develop new functionalities around different webproducts with the main goal to test them with the customer.
      For these kind of tests i find it most usefull to create clickable prototypes (dummies) where the customer can navigate through without knowing that it actually is just a prototype</p>
    </div>
    <div class="row py-3">
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="100"><img class="mb-2" src="images/services/web-design.svg" width="96" height="96" alt="web design"/>
        <div class="h5">Web Design</div>
        <p>Stunning webprojects</p>
      </div>
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="200"><img class="mb-2" src="images/services/graphic-design.svg" width="96" height="96" alt="graphic design"/>
        <div class="h5">Graphic Design</div>
        <p>with Adobe</p>
      </div>
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="300"><img class="mb-2" src="images/services/ui-ux.svg" width="96" height="96" alt="ui-ux"/>
        <div class="h5">UI/UX</div>
        <p>With User-Experience-Tests</p>
      </div>
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="400"><img class="mb-2" src="images/services/app-development.svg" width="96" height="96" alt="app development"/>
        <div class="h5">Prototypes</div>
        <p>with Axure RP 10</p>
      </div>
    </div>
  </div>
</div>
<div class="section px-3 px-lg-4 pt-5" id="skills">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">My Skills</h2>
    </div>
    <div class="text-center">
      <p class="mx-auto mb-3" style="max-width:600px">I am a quick learner and specialize in multitude of skills required for UX/UI Design and also Webdevelopment.</p>
    </div>
    <div class="bg-light p-4">
      <div class="row">
        <div class="col-md-4 text-center"><b>Webdevelopment</b>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">HTML5</span><span>90%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bs-blue" role="progressbar" data-aos="zoom-in-right" data-aos-delay="100" data-aos-anchor=".skills-section" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">CSS3</span><span>90%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="200" data-aos-anchor=".skills-section" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">JavaScript</span><span>80%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">React</span><span>80%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
        </div>
        <div class="col-md-4 text-center"><b>Prototyping</b>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Axure RP 10</span><span>100%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="400" data-aos-anchor=".skills-section" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Webapplication</span><span>80%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="500" data-aos-anchor=".skills-section" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Sketch</span><span>60%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Mobile application</span><span>60%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

        </div>
        <div class="col-md-4 text-center"><b>Adobe</b>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Phototshop</span><span>90%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="400" data-aos-anchor=".skills-section" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Premiere Pro</span><span>80%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="500" data-aos-anchor=".skills-section" style="width: 80%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">After Effects</span><span>60%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Illustrator</span><span>60%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
        </div>
        &nbsp
        
        <div class="col-md-12 text-center"><b>Languages</b>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">German - mother tongue</span><span>100%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="400" data-aos-anchor=".skills-section" style="width: 100%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">English - C1 niveau</span><span>80%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="500" data-aos-anchor=".skills-section" style="width: 80%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
          <div class="py-1">
            <div class="d-flex text-small fw-bolder"><span class="me-auto">Spanish - A1 niveau</span><span>40%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 40%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section px-2 px-lg-4 pt-5" id="portfolio">
  <div class="container">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">Portfolio </h2>
    </div>
    <div class="grid bp-gallery pb-3" data-aos="zoom-in-up" data-aos-delay="100">
      <div class="grid-sizer"></div>
      <div class="grid-item"><a href="https://dribbble.com">
          <figure class="portfolio-item"><img src="images/portfolio/prototype.jpg" data-bp="images/portfolio/prototype.jpg"/>
            <figcaption>
              <h4 class="h5 mb-0">Web Design</h4>
              <div>Dribbble.com</div>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="https://github.com">
          <figure class="portfolio-item"><img src="images/portfolio/2-small.png" data-bp="images/portfolio/2.jpg" data-caption="Example of an optional caption."/>
            <figcaption> 
              <h4 class="h5 mb-0">Web Development</h4>
              <div>GitHub.com</div>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="https://soundcloud.com/">
          <figure class="portfolio-item"><img src="images/portfolio/3-small.png" data-bp="images/portfolio/3.jpg" data-caption="Example of an optional caption."/>
            <figcaption> 
              <h4 class="h5 mb-0">Audio Mixing</h4>
              <div>Soundcloud.com</div>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="https://www.adobe.com/">
          <figure class="portfolio-item"><img src="images/portfolio/4-small.png" data-bp="images/portfolio/4.jpg"/>
            <figcaption>
              <h4 class="h5 mb-0">Video Editing</h4>
              <div>Adobe After Effects</div>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="https://www.adobe.com/">
          <figure class="portfolio-item"><img src="images/portfolio/5-small.png" data-bp="images/portfolio/5.jpg"/>
            <figcaption>
              <h4 class="h5 mb-0">Photography</h4>
              <div>Adobe Photoshop</div>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="https://www.android.com/">
          <figure class="portfolio-item"><img src="images/portfolio/6-small.png" data-bp="images/portfolio/6.jpg"/>
            <figcaption>
              <h4 class="h5 mb-0">App Development</h4>
              <div>Android</div>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="https://flutter.dev/">
          <figure class="portfolio-item"><img src="images/portfolio/7-small.png" data-bp="images/portfolio/7.jpg"/>
            <figcaption>
              <h4 class="h5 mb-0">App Design</h4>
              <div>Flutter</div>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="https://flutter.dev/">
          <figure class="portfolio-item"><img src="images/portfolio/8-small.png" data-bp="images/portfolio/8.jpg"/>
            <figcaption>
              <h4 class="h5 mb-0">App Development</h4>
              <div>Flutter</div>
            </figcaption>
      </figure></a></div>
    </div>
  </div>
</div>
<div class="section px-3 px-lg-4 pt-5" id="experience">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">Experience</h2>
    </div>
    <div class="row">
      <div class="col-md-6">
        <div class="card mb-3" data-aos="fade-right" data-aos-delay="100">
          <div class="card-header px-3 py-2">
            <div class="d-flex justify-content-between">
              <div>
                <h3 class="h5 mb-1">UI/UX Design</h3>
              <!-- <div class="text-muted text-small">Designerr Inc. <small>(2012-2014)</small></div> -->
              </div><img src="images/services/ui-ux.svg" width="48" height="48" alt="ui-ux"/>
            </div>
          </div>
          <div class="card-body px-3 py-2">
            <p>Developed a mobile application as a prototype to test it with different persons in a user-experience-test. After the tests, i gathered the information of the user behavior and implemented the new functionalities</p>
            <p></p>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="card mb-3" data-aos="fade-left" data-aos-delay="300">
          <div class="card-header px-3 py-2">
            <div class="d-flex justify-content-between">
              <div>
                <h3 class="h5 mb-1">App Development</h3>
                <!-- <div class="text-muted text-small">MakeMyApp LLC. <small>(2015-2018)</small></div> -->
              </div><img src="images/services/app-development.svg" width="48" height="48" alt="app development"/>
            </div>
          </div>
          <div class="card-body px-3 py-2">
            <p>Webapplications are important but aswell are mobile applications. As a person who has learned how to code in React, it was a nice to have to implement your own mobile applications in React Native, a programming language suitable for android and iOS </p>
            <p></p>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="card mb-3" data-aos="fade-right" data-aos-delay="200">
          <div class="card-header px-3 py-2">
            <div class="d-flex justify-content-between">
              <div>
                <h3 class="h5 mb-1">Web Design</h3>
                <!-- <div class="text-muted text-small">Webbie LLC. <small>(2018-2020)</small></div> -->
              </div><img src="images/services/web-design.svg" width="48" height="48" alt="web design"/>
            </div>
          </div>
          <div class="card-body px-3 py-2">
            <p>TIn the design process it is necessary to use the common frameworks that are currently offered on the market. Bootstrap or Bulma represent for me the optimal utility to quickly and reliably create clear and concise user interfaces.</p>
            <p></p>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="card mb-3" data-aos="fade-left" data-aos-delay="400">
          <div class="card-header px-3 py-2">
            <div class="d-flex justify-content-between">
              <div>
                <h3 class="h5 mb-1">Full Stack Development</h3>
                <!-- <div class="text-muted text-small">Coder Inc. <small>(2020-2021)</small></div> -->
              </div><img src="images/services/full-stack.svg" width="48" height="48" alt="full stack"/>
            </div>
          </div>
          <div class="card-body px-3 py-2">
            <p>Not only the user interface is important for programming. Also the handling of data with connected databases is part of my skills. Non-SQL or SQL databases as well as Node.js and Express I have learned to perform a full stack development process independently.</p>
            <p></p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!--<div class="section px-3 px-lg-4 pt-5" id="testimonials">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">Client Testimonials</h2>
    </div>
    <div class="row"> 
      <div class="col-md-6 mb-5" data-aos="fade-right" data-aos-delay="100">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter displays exemplary professionalism and is able to take on challenges. He learns quickly and is an asset to any team.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Aiyana</div>
            <div class="text-small">CEO / Web Design Company</div>
          </div><img class="me-md-3 rounded" src="images/testimonials/client1.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
      <div class="col-md-6 mb-5" data-aos="fade-left" data-aos-delay="300">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter displays exemplary professionalism and is able to take on challenges. He learns quickly and is an asset to any team.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Alexander</div>
            <div class="text-small">CEO / Web Design Company</div>
          </div><img class="me-md-3 rounded" src="images/testimonials/client2.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
      <div class="col-md-6 mb-5" data-aos="fade-right" data-aos-delay="200">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter is a great co-worker and problem solver. He is quick to extend his helping hand and makes a good team player.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Ariya</div>
            <div class="text-small">Web Developer</div>
          </div><img class="me-md-3 rounded" src="images/testimonials/client3.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
      <div class="col-md-6 mb-5" data-aos="fade-left" data-aos-delay="400">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter is a great co-worker and problem solver. He is quick to extend his helping hand and makes a good team player.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Braiden</div>
            <div class="text-small">Web Designer</div>
          </div><img class="me-md-3 rounded" src="images/testimonials/client4.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
    </div>
  </div>
</div> -->
<div class="section px-2 px-lg-4 pb-4 pt-5 mb-5" id="contact">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">Contact Me</h2>
    </div>
    <div class="row">
      <div class="col-md-6" data-aos="zoom-in" data-aos-delay="100">
        <div class="bg-light my-2 p-3 pt-2"><form action="https://formspree.io/f/xvolpbyw"
    method="POST">
    <div class="form-group my-2">
      <label for="name" class="form-label fw-bolder">Name</label>
      <input class="form-control" type="text" id="name" name="name" required>
    </div>
    <div class="form-group my-2">
      <label for="email" class="form-label fw-bolder">Email</label>
      <input class="form-control" type="email" id="email" name="_replyto" required>
    </div>
  <div class="form-group my-2">
    <label for="message" class="form-label fw-bolder">Nachricht</label>
    <textarea class="form-control" style="resize: none;" id="message" name="message" rows="4" required></textarea>
  </div>
  <button class="btn btn-primary mt-2" type="submit">Senden</button>
</form>
        </div>
      </div>
      <div class="col-md-6" data-aos="fade-left" data-aos-delay="300">
        <div class="mt-3 px-1">
          <div class="h5">Interest aroused?</div>
          <p>Then simply contact me using the contact form on the left side. I am very pleased to hear from you.</p>
          <p>Of course you can always reach me via my email or phone number.</p>
          <p>See you!</p>
        </div>
        <div class="mt-53 px-1">
          <div class="row"> 
            <div class="col-sm-2">
              <div class="pb-1">Email:</div>
            </div>
            <div class="col-sm-10">
              <div class="pb-1 fw-bolder">trefz.samuel@googlemail.com</div>
            </div>
            <div class="col-sm-2">
              <div class="pb-1">Phone:</div>
            </div>
            <div class="col-sm-10">
              <div class="pb-1 fw-bolder">+49 1573 6152250</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<footer class="pt-4 pb-4 text-center bg-light">
  <div class="container">
    <div class="my-3">
      <div class="h4">Samuel Trefz</div>
      <p>UX/UI Designer</p>
      <div class="social-nav">
        <nav role="navigation">
          <ul class="nav justify-content-center">
            <!-- <li class="nav-item"><a class="nav-link" href="https://twitter.com/templateflip" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a></li> -->
            <li class="nav-item"><a class="nav-link" href="https://www.instagram.com/saamy_t/" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a></li>
            <li class="nav-item"><a class="nav-link" href="https://www.linkedin.com/in/samuel-trefz-576827202/" title="LinkedIn"><i class="fab fa-linkedin"></i><span class="menu-title sr-only">LinkedIn</span></a></li>
            <!-- <li class="nav-item"><a class="nav-link" href="https://www.behance.net/templateflip" title="Behance"><i class="fab fa-behance"></i><span class="menu-title sr-only">Behance</span></a></li> -->
          </ul>
        </nav>
      </div>
    </div>
    <div class="text-small text-secondary">
      <a href=/dataprotection.html>dataprotection</a> |
      <a href=/imprint.html>imprint</a>
      <div class="mb-1">&copy; Made with love by Samuel Trefz.</div>
     
  </div>
</footer></div>
    </div>
    <div id="scrolltop"><a class="btn btn-secondary" href="#top"><span class="icon"><i class="fas fa-angle-up fa-x"></i></span></a></div>
    <script src="./scripts/imagesloaded.pkgd.min.js?ver=1.2.0"></script>
    <script src="./scripts/masonry.pkgd.min.js?ver=1.2.0"></script>
    <script src="./scripts/BigPicture.min.js?ver=1.2.0"></script>
    <script src="./scripts/purecounter.min.js?ver=1.2.0"></script>
    <script src="./scripts/bootstrap.bundle.min.js?ver=1.2.0"></script>
    <script src="./scripts/aos.min.js?ver=1.2.0"></script>
    <script src="./scripts/main.js?ver=1.2.0"></script>
  </body>
</html>